import 'package:apex_flutter_plugin/api/request.dart';
import 'package:apex_flutter_plugin/server.dart';

class SendOtpRequest extends Request {
  final int countryCode;
  final String username;
  final String password;
  final String otp;

  SendOtpRequest(this.countryCode, this.username, this.password, this.otp)
      : super({'cc': countryCode, 'username': username, 'new_password': password, 'otp': otp},
            isPrivate: true, action: 1003);
}